From: Seeta Seeta <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Date: Mon, 9 Sep 2019 04:11:15 -0700 (MST)

136100 original ticket and the ticket where we got reply 148848 
145782 original ticket and the ticket where we got reply 148806 
143921 original ticket and the ticket where we got reply 148872 
148251 original ticket and the ticket where we got reply 149147 
145939 original ticket and the ticket where we got reply 149267 
137234 original ticket and the ticket where we got reply 149194 
147601 original ticket and the ticket where we got reply 149600